
.destination-section {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap:25px;
    justify-content: center;
    align-items: center;
    margin-top:50px;
}
.destination-block {
    background: var(--color-white);
    height: 100%;
    transition: .5s ease-in-out;
}
.destination-block .destination-img {
    position: relative;
    overflow:hidden;
}
    .destination-block .destination-img  img{
        transition: .5s ease-in-out;
    }
    .destination-block:hover .destination-img img {
        transform: scale(1.2);
    
    }
    .destination-block .destination-img p {
        padding: 5px 8px;
        background: var(--theme-color2);
        color: var(--color-black);
        border-radius: 6px;
        position: absolute;
        top: 15px;
        left: 15px;
        font-size: 14px;
        margin: 0;
        z-index:9;
    }

    .destination-info {
        padding: 15px;
    }
.destination-name{
    font-size:18px;
    font-weight:600;
    color:var(--color-black);
    margin-bottom:10px;
}
.destination-info p {
    font-size: 14px;
    display: -webkit-box; 
    -webkit-box-orient: vertical;  
    -webkit-line-clamp: 3; 
    overflow: hidden;
}
.price-block p{
    font-size:16px;
    color:var(--color-black);
    font-weight:600
}
.price-block span, .price-block label{
    font-weight:300;
    font-size:13px;
}
.destination-info a {
    display: block;
    border-top: 1px solid #eee;
    padding: 10px 0;
    color: var(--theme-color);
    font-size: 14px;
    font-weight: 600;
}



/*------------------ detail info -----------------*/

    /*-----------------------------destination list ------------------------------*/
    .list-filter-section {
        padding: 30px;
        background: #fff;
        border-radius: 18px;
        overflow: hidden;
        display: flex;
        gap: 20px;
        margin: 40px 0;
    }
    .list-filter-section .form-box {
        background-color: #f3f4f6;
        margin: 0 20px 0 0 ;
        border: 0;
        padding: 15px 25px;
        border-radius: 16px;
        font-size: 18px;
    
    }
    
        .btn-search {
            background-color: var(--theme-color2) !important
        }
.width-30{
    width:30%;
}
/*--------- List start ---------*/
.destination-list-section {
}
.destination-list-row {
    padding: 30px;
    background: #fff;
    border-radius: 18px;
    margin-bottom:35px;
}
    .destination-list-row .destination-list-title {
        margin-bottom:25px;
        font-weight:600;
        letter-spacing:1px;
        border-left: 2px solid var(--theme-color2);
        padding-left: 15px;
        font-size: 22px;
        font-family: "Marcellus", serif;
    }
.destination-list-flex {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
    justify-content: center;
    align-items: center;
}

.destination-list-block {
    padding: 15px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 15px 0px;
    transition: .5s ease-in-out;
}
.destination-list-img {
    position: relative;
    overflow: hidden;
    border-radius: 16px;
}
    .destination-list-img img {
        height: 250px;
        object-fit: cover;
        width: 100%;
        transition: .5s ease-in-out;
    }
.destination-list-detail {
    padding-top: 15px;
}
.destination-list-name {
    font-size: 17px;
    font-weight: 600;
    display:block;
    padding-bottom: 10px;
    color: var(--color-black);
    cursor: pointer;
}
.destination-list-location i{color:var(--theme-color2);
                             margin-right:10px;
}

.destination-review {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 14px;
    background: var(--theme-color2);
    color: var(--color-white);
    display: inline-block;
    padding: 4px 10px;
    border-radius: 6px;
}
.destination-list-types {display:flex;
                         padding:10px 0;
                         gap:5px;
}
.destination-list-types p{
    padding:5px 8px;
    background:#eee;
    border-radius:6px;
    font-size:12px;
    margin-bottom:0
}
.destination-list-footer {
    display:flex;
    padding-top:10px;
    border-top:1px solid #eee;
    align-items:center;
    justify-content:space-between

}

.dest-price{
    font-size:18px;
    font-weight:600;
    color:var(--color-black)
}
.dest-enquire{display:flex;gap:5px;}
    .dest-enquire a{
        padding:5px;
        background:#eee;
    }
    .dest-enquire a img {
        height: 22px;
    }

.destination-no-data{
    padding:15px;
    text-align:center;
    background:#ffc0c0;
    color:var(--color-black);
}

@media(max-width:767px) {
    .destination-section {
        grid-template-columns: repeat(1, 1fr);
    }
    .destination-list-flex {
        grid-template-columns: repeat(1, 1fr);
    }
    .list-filter-section{flex-direction:column}
    .list-filter-section .width-30 {
        width:100%
    }
}

@media(max-width:991px) {
    .destination-section {
        grid-template-columns: repeat(2, 1fr);
    }
}

